/* Ratan X personal home page  */
/* main layout  */
/* created 3 February 2016  */
/* updated 4 February 2016  */

@import "murder.css";

#burrito {
	width: 75em;
	text-align: center;
	position: relative;
	margin: 0.3em auto 13em auto;
	padding: 0.8em;
	background: #eee;
	color: #000;
	border: 0;
	overflow: hidden;
	border-radius: 1em;
	border: 1px #aaa dotted;
}

#banner {
	font-family: Courier, "courier new", monospace;
	font-size: 2em;
	font-variant: small-caps;
	text-align: left;
}

#menu {
	width: 83em;
	height: 3em;
	background: #eee;
	color: #000;
	border: 0;
	text-align: left;
	font-family: courier, "courier new", monospace;
	font-size: 0.9em;
	padding: 0;
	margin: 0;
	position: absolute;
	top: 3.6em;
	left: 0.3em;
	float: left;
}

#content {
	width: 80em;
	background: #eee;
	color: #000;
	position: relative;
	margin: 1em auto 13em auto;
	padding: 0.6em;
	text-align: justify;
	line-height: 1.8em;
	font-size: 0.9em;
	font-family: Verdana, "Trebuchet MS", Arial, sans-serif;
	border: 0;
	top: 4.5em;
}

/* fin */
